Subject: OODBS...

From: Rich Chung <[email-masked]>
Date: Tue, 26 Oct 93 09:38:08 -0400

Hello all.  I apologize ahead of time if this is an inappropriate
place to post this but I am curious to see what other people believe
to be the pros and cons of using a "Object-Relational Database" to a
"Object-Oriented Database".  There seems to be a number of companies
that are building Object Oriented extensions to their Relational
Databases but Postgres seems to take that one step further in that it
is integrating the two technologies together.  Is this a correct
statement?

Thanks ahead of time,

Rich Chung